/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "2da-NS-ikU"; */
"2da-NS-ikU.title" = "-";

/* Class = "NSButtonCell"; title = "Record Requests Match Patterns"; ObjectID = "3B7-tE-0PR"; */
"3B7-tE-0PR.title" = "记录匹配通配符的请求";

/* Class = "NSButtonCell"; title = "Edit Filter Keywords…"; ObjectID = "4Wx-Hu-s7L"; */
"4Wx-Hu-s7L.title" = "编辑过滤器关键字…";

/* Class = "NSButtonCell"; title = "Hide Apple Requests"; ObjectID = "9rI-dw-Luf"; */
"9rI-dw-Luf.title" = "隐藏 Apple 相关请求";

/* Class = "NSTextFieldCell"; title = "Time Limit:"; ObjectID = "9Su-8m-4uV"; */
"9Su-8m-4uV.title" = "时间限制:";

/* Class = "NSButtonCell"; title = "Record Requests without Keywords Only"; ObjectID = "403-mb-Dbt"; */
"403-mb-Dbt.title" = "仅显示不包含关键词的请求（黑名单）";

/* Class = "NSTextFieldCell"; title = "ON-DISK HTTP CAPTURE"; ObjectID = "AH9-HF-POv"; */
"AH9-HF-POv.title" = "磁盘 HTTP 捕获";

/* Class = "NSTextFieldCell"; title = "Hide all requests sent to *.apple.com and *.icloud.com. Please note that hidden requests will still be affected by outbound mode or other settings."; ObjectID = "Bbq-Hy-awt"; */
"Bbq-Hy-awt.title" = "隐藏所有发往 *.apple.com 和 *.icloud.com 的请求，请注意隐藏的请求也会受到诸如出站模式等设置的影响。";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "bCR-wP-xIH"; */
"bCR-wP-xIH.title" = "-";

/* Class = "NSTextFieldCell"; title = "Dump files are saved in the temporary directory. The system may delete it at bootup or at regular intervals."; ObjectID = "bVZ-0Y-MbW"; */
"bVZ-0Y-MbW.title" = "转存的数据放置于临时目录，系统会在启动或者一段时间后进行清理。";

/* Class = "NSTextFieldCell"; title = "During the HTTP capture session, enable MITM for additional hostnames (if CA is configured), and it can ignore the MITM main switch during its effective period."; ObjectID = "CDh-Ij-b69"; */
"CDh-Ij-b69.title" = "在 HTTP 捕获功能期间，对额外的主机名开启 MITM 功能（若已配置 CA），生效期间可无视 MITM 主开关。";

/* Class = "NSButtonCell"; title = "Hide UDP Conversations"; ObjectID = "DjD-yq-579"; */
"DjD-yq-579.title" = "隐藏 UDP 会话";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "DKN-Up-AlX"; */
"DKN-Up-AlX.title" = "在 Finder 中显示";

/* Class = "NSButtonCell"; title = "No Filter"; ObjectID = "Gd9-IS-WGM"; */
"Gd9-IS-WGM.title" = "不使用过滤器";

/* Class = "NSTextFieldCell"; title = "CAPTURE FILTER"; ObjectID = "HCw-G9-9FZ"; */
"HCw-G9-9FZ.title" = "请求查看器过滤器";

/* Class = "NSTextFieldCell"; title = "Surge always retains the logs of the most recent 200 requests in memory for viewing at any time. After enabling the HTTP capture switch, it will store the logs during the opening period and the Body of HTTP requests on disk."; ObjectID = "i9k-Yd-fWa"; */
"i9k-Yd-fWa.title" = "打开该选项后将捕获 HTTP 请求的内容数据。该选项会显著降低性能并可能耗尽存储空间，请仅在需要时开启。配合 MitM 功能使用可捕获 HTTPS 请求数据。";

/* Class = "NSTextFieldCell"; title = "Size Limit:"; ObjectID = "jXd-iB-p5D"; */
"jXd-iB-p5D.title" = "尺寸限制:";

/* Class = "NSButtonCell"; title = "Hide Crash Reporters Requests"; ObjectID = "lKB-pG-xQ0"; */
"lKB-pG-xQ0.title" = "隐藏崩溃追踪器请求";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "lx3-2L-aaC"; */
"lx3-2L-aaC.title" = "-";

/* Class = "NSTextFieldCell"; title = "After enabling this option, only HTTP and decrypted HTTPS requests will be saved to disk during the HTTP capture session. Logs of other connections such as TCP and UDP will not be saved."; ObjectID = "m3J-Ak-Ltb"; */
"m3J-Ak-Ltb.title" = "开启该选项后，在 HTTP 捕获功能期间，仅 HTTP 与已被解密的 HTTPS 请求会被写入存储，TCP 和 UDP 等其他连接的日志不会被保存。";

/* Class = "NSTextFieldCell"; title = "IN-MEMORY LOG"; ObjectID = "mim-Wi-qxr"; */
"mim-Wi-qxr.title" = "可见性";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nHy-4a-x4a"; */
"nHy-4a-x4a.title" = "-";

/* Class = "NSTextFieldCell"; title = "Combine all system processes into a single item in the process view."; ObjectID = "Ntm-Tm-Wgy"; */
"Ntm-Tm-Wgy.title" = "将所有系统进程合并到一个统计项目中";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "o4R-k6-5LB"; */
"o4R-k6-5LB.title" = "-";

/* Class = "NSButtonCell"; title = "Turn on MITM Automatically"; ObjectID = "P7q-4K-mxv"; */
"P7q-4K-mxv.title" = "自动开启 MITM";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pCI-2u-PXg"; */
"pCI-2u-PXg.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Count Limit:"; ObjectID = "prH-Wr-MPw"; */
"prH-Wr-MPw.title" = "数量限制:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "pXw-x3-wFO"; */
"pXw-x3-wFO.title" = "-";

/* Class = "NSTextFieldCell"; title = "Capture HTTP Content"; ObjectID = "pZc-IS-nHd"; */
"pZc-IS-nHd.title" = "捕获 HTTP 内容";

/* Class = "NSTextFieldCell"; title = "CAPTURE MITM OVERRIDE"; ObjectID = "rxZ-aA-KK8"; */
"rxZ-aA-KK8.title" = "捕获 MITM 覆写";

/* Class = "NSButtonCell"; title = "Combine System Processes"; ObjectID = "s73-QA-8fx"; */
"s73-QA-8fx.title" = "合并系统进程";

/* Class = "NSTextFieldCell"; title = "CAPTURE LIMITER"; ObjectID = "ti6-ab-cWY"; */
"ti6-ab-cWY.title" = "捕获限制器";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "tRp-gO-Eyb"; */
"tRp-gO-Eyb.title" = "-";

/* Class = "NSButtonCell"; title = "HTTP/HTTPS Requests Only"; ObjectID = "u4n-A5-Boc"; */
"u4n-A5-Boc.title" = "仅 HTTP/HTTPS 请求";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "vK3-ub-vmV"; */
"vK3-ub-vmV.title" = "-";

/* Class = "NSButtonCell"; title = "Record Requests with Keywords Only"; ObjectID = "xGV-Ms-gA1"; */
"xGV-Ms-gA1.title" = "仅显示包含关键词的请求（白名单）";

/* Class = "NSButtonCell"; title = "Edit MITM Hostnames…"; ObjectID = "zaK-4u-DWs"; */
"zaK-4u-DWs.title" = "编辑 MITM 主机名…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "zff-tL-Har"; */
"zff-tL-Har.title" = "-";

/* Class = "NSTextFieldCell"; title = "Automatically stop this HTTP capture session when one of the above limits is reached."; ObjectID = "ZjW-jP-6Yp"; */
"ZjW-jP-6Yp.title" = "在达到上述限制之一时，自动停止本次 HTTP 捕获会话。";

